Package Details: uhk-agent-appimage 1.2.16-1

Git Clone URL: https://aur.archlinux.org/uhk-agent-appimage.git (read-only)
Package Base: uhk-agent-appimage
Description: The configuration application of the Ultimate Hacking Keyboard.
Upstream URL: https://github.com/UltimateHackingKeyboard/agent
Licenses: GPL3
Submitter: ad1217
Maintainer: ad1217
Last Packager: ad1217
Votes: 5
Popularity: 0.129000
First Submitted: 2018-08-31 04:39
Last Updated: 2019-11-06 14:27

Latest Comments

vanek commented on 2019-09-18 03:29

AppImage fails md5sum

==> Validating source files with md5sums... UHK.Agent-1.2.13-linux-x86_64.AppImage ... FAILED

goetzc commented on 2019-09-02 23:23

Hi! This should be reverted to the latest stable release (incrementing epoch maybe?) which is still 1.2.12 https://github.com/UltimateHackingKeyboard/agent/issues/1020

UndeadKernel commented on 2019-08-19 15:55

The APPImage for the version 1.2.13 is no longer available as a release in the official GIT repo. How about creating package to install from the GIT repo itself?

jezza commented on 2019-08-18 15:00

Error downloading sources/Unable to install on fresh Arch system: Verification with md5sums fails on UHK.Agent-1.2.13-linux-x86_64.AppImage.

Thank you for your help!

benneti commented on 2018-12-20 12:09

I had to change the path to the path file to

  patch -Np0 < ./uhk-agent.desktop.patch

shizy commented on 2018-10-16 22:09

Looks like dbus-glib and gtk2 are both dependencies as well.

ad1217 commented on 2018-09-27 05:59

@kuroneko Added, thanks!

kuroneko commented on 2018-09-27 05:45

This depends on fuse2